/*ショートムービーセンタリング*/
@media print, screen and (min-width: 768px) {
    .str-topPage-content>.str-topPage-content__inner>.content-block .mod-pageTop-modal-list>.mod-pageTop-modal-list__inner>li:last-child>.mod-pageTop-modal-list__content {
        text-align: center;
    }
}
.str-topPage-content > .str-topPage-content__inner > .content-block .mod-pageTop-media-link-list.mod-pageTop-media-link-list--pickUp > .mod-pageTop-media-link-list__inner > .mod-media > li > .mod-media__item > .image-title-2 {
    background: rgb(222, 61, 73);
    border-radius: 10px;
    color: rgb(255, 255, 255);
    font-weight: 400;
    line-height: 1.5;
    max-width: 100%;
    padding: 10px 25px;
    position: relative;
    top: -5px;
    width: 30%;
    text-align: center;
}
.str-topPage-content > .str-topPage-content__inner > .content-block .mod-pageTop-media-link-list.mod-pageTop-media-link-list--pickUp > .mod-pageTop-media-link-list__inner > .mod-media > li > .mod-media__item > .caption-2 {
    color: rgb(0, 0, 0);
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 2;
    margin-top: 10px;
    text-align: left;
}